WordPress.org

Support

Support » Plugins and Hacks » Support for multisite

Support for multisite

  • Hello,

    Great plugin ! It works perfect on a single installation.

    After activation in WordPress 3.5.1 multisite with Striking template, I get a list of error messages like :
    Warning: in_array() expects parameter 2 to be array, null given in /home/www/wp-includes/capabilities.php on line 930

    Warning: in_array() expects parameter 2 to be array, null given in /home/www/wp-includes/capabilities.php on line 930

    Warning: in_array() expects parameter 2 to be array, null given in /home/www/wp-includes/capabilities.php on line 930

    Warning: in_array() expects parameter 2 to be array, null given in /home/www/wp-includes/capabilities.php on line 930

    Warning: in_array() expects parameter 2 to be array, null given in /home/www/wp-includes/capabilities.php on line 930

    Warning: in_array() expects parameter 2 to be array, null given in /home/www/wp-includes/capabilities.php on line 930

    Warning: in_array() expects parameter 2 to be array, null given in /home/www/wp-includes/capabilities.php on line 930

    Warning: in_array() expects parameter 2 to be array, null given in /home/www/wp-includes/capabilities.php on line 930

    Warning: in_array() expects parameter 2 to be array, null given in /home/www/wp-includes/capabilities.php on line 930

    Warning: in_array() expects parameter 2 to be array, null given in /home/www/wp-includes/capabilities.php on line 930

    It seems to be not compatible with WordPress Multisite…

    Best regards,
    Delvasse

    http://wordpress.org/extend/plugins/baw-moderator-role/

  • The topic ‘Support for multisite’ is closed to new replies.